
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence13" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_13" id="sequence_13">Séquence 13</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 13" [16-58] -->
<h2><a name="itineraire" id="itineraire">itinéraire</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> entre </td>
	</tr>
	<tr class="row1">
		<td class="col0"> à côté de </td>
	</tr>
	<tr class="row2">
		<td class="col0"> prés de </td>
	</tr>
	<tr class="row3">
		<td class="col0"> dans </td>
	</tr>
	<tr class="row4">
		<td class="col0"> sur, au-dessus de </td>
	</tr>
	<tr class="row5">
		<td class="col0"> sour, au-dessous de </td>
	</tr>
	<tr class="row6">
		<td class="col0"> devant </td>
	</tr>
	<tr class="row7">
		<td class="col0"> derriére </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "itinéraire" [59-204] -->
<h2><a name="itineraire1" id="itineraire1">itinéraire</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> à droite </td>
	</tr>
	<tr class="row1">
		<td class="col0"> à gauche </td>
	</tr>
	<tr class="row2">
		<td class="col0"> tout droit </td>
	</tr>
	<tr class="row3">
		<td class="col0"> traverser </td>
	</tr>
	<tr class="row4">
		<td class="col0"> passer devant </td>
	</tr>
	<tr class="row5">
		<td class="col0"> tourner autour </td>
	</tr>
	<tr class="row6">
		<td class="col0"> en face de </td>
	</tr>
	<tr class="row7">
		<td class="col0"> au coin de, à l&#039;angle de </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "itinéraire" [205-369] -->
<h2><a name="le_verbe_dire" id="le_verbe_dire">le verbe dire</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> <strong>Est-ce que</strong> Monsieur Morales est lá? </td><td class="col1"> → Est-ce que vous pourriez me dire <strong>si</strong> Monsieur Morales est lá? </td>
	</tr>
	<tr class="row1">
		<td class="col0"> <strong>Qu&#039;est-ce que</strong> je dois faire? </td><td class="col1"> → Est-ce que vous pourriez me dire <strong>ce que</strong> je dois faire? </td>
	</tr>
	<tr class="row2">
		<td class="col0"> <strong>où</strong>, <strong>quand</strong>, <strong>qui</strong>, <strong>pourquoi</strong>, <strong>comment</strong>, <strong>combien</strong> </td><td class="col1"> → Vou pourriez me dire <strong>comment</strong> ça marche? </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "le verbe dire" [370-736] -->
<h2><a name="pronom_en" id="pronom_en">pronom en</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> Tu veux <strong>du pain</strong>? </td><td class="col1"> → Non merci, j&#039;<strong>en</strong> ai. </td>
	</tr>
	<tr class="row1">
		<td class="col0"> Tu veux encore <strong>du café</strong>? </td><td class="col1"> → Non merci, j&#039;<strong>en</strong> ai déjà bu <strong>trois</strong> ce matin. </td>
	</tr>
	<tr class="row2">
		<td class="col0"> Toi aussi, tu as <strong>deux</strong> enfants? </td><td class="col1"> → Non, j&#039;<strong>en</strong> ai <strong>trois</strong>! </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "pronom en" [737-977] -->
<h2><a name="pronom_y" id="pronom_y">pronom y</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> Tu es allé <strong>à lá</strong> banque? </td><td class="col1"> → Oui, j&#039;<strong>y</strong> suis allé ce matin. </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "pronom y" [978-] -->